{
	"pages": [
		{
			"path": "pages/navigation/navigation",
			"style": {
				"navigationBarTitleText": "引导页",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"navigationBarBackgroundColor": "#F8F8F8"
			}
		},
		{
			"path": "pages/serviceIndex/serviceIndex",
			"style": {
				"navigationBarTitleText": "服务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/myIndex/myIndex",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		}

	],
	"subPackages": [{
			"root": "pages/loginSub",
			"pages": [{
					"path": "register-new-user",
					"style": {
						"navigationBarTitleText": "注册新用户",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pwd-login",
					"style": {
						"navigationBarTitleText": "账号密码登录",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "login",
					"style": {
						"navigationBarTitleText": "验证码登录",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "forget-pwd",
					"style": {
						"navigationBarTitleText": "忘记密码",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "change-pwd",
					"style": {
						"navigationBarTitleText": "修改密码",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/online-repair",
			"pages": [{
					"path": "onlineRepair",
					"style": {
						"navigationBarTitleText": "在线报修",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "repairSelect",
					"style": {
						"navigationBarTitleText": "选择维修项目"
					}
				},
				{
					"path": "publicRepair",
					"style": {
						"navigationBarTitleText": "填写维修信息"
					}
				},
				{
					"path": "personalRepair",
					"style": {
						"navigationBarTitleText": "个人报修"
					}
				},
				{
					"path": "selectHouse",
					"style": {
						"navigationBarTitleText": "选择房屋"
					}
				},
				{
					"path": "personalSelectPoject",
					"style": {
						"navigationBarTitleText": "个人维修项目"
					}
				},
				{
					"path": "repairDetail",
					"style": {
						"navigationBarTitleText": "报修详情"
					}
				}
			]
		},
		{
			"root": "pages/visitor",
			"pages": [{
					"path": "visitor-list",
					"style": {
						"navigationBarTitleText": "访客邀请",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "visitor-detail",
					"style": {
						"navigationBarTitleText": "访客详情"
					}
				},
				{
					"path": "qrcode-page",
					"style": {
						"navigationBarTitleText": "通行二维码"
					}
				},
				{
					"path": "visitor-add",
					"style": {
						"navigationBarTitleText": "新增访客"
					}
				}
			]
		},
		{
			"root": "pages/activity-list",
			"pages": [{
					"path": "activityList",
					"style": {
						"navigationBarTitleText": "活动列表"
					}
				},
				{
					"path": "live-add",
					"style": {
						"navigationBarTitleText": "添加实况"
					}
				},
				{
					"path": "activityListDetails",
					"style": {
						"navigationBarTitleText": "报名详情",
						"navigationStyle": "custom"
					}
				}

			]
		},
		{
			"root": "pages/notice-list",
			"pages": [{
					"path": "noticeList",
					"style": {
						"navigationBarTitleText": "通知公告"
					}
				},
				{
					"path": "noticeListDetails",
					"style": {
						"navigationBarTitleText": "公告详情"
					}
				},
				{
					"path": "oneClickOpen",
					"style": {
						"navigationBarTitleText": "一键开门",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "selectHome",
					"style": {
						"navigationBarTitleText": "选择小区"
					}
				}
			]
		},
		{
			"root": "pages/my",
			"pages": [{
					"path": "settingIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "changePhone",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "changePwd",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "myHouseIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "houseDetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "addHouse",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "selectResidentialCommunity",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "selectBuilding",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "myParkingSpaceIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "parkingSpaceDetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}

				},
				{
					"path": "addParkingSpace",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}

				}, {
					"path": "bindHouse",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}


				}, {
					"path": "selectParingLot",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}


				}, {
					"path": "bindCar",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}


				},
				{
					"path": "myCarIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}


				}, {
					"path": "addCar",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "selectCarBrand",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "carDetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}
			]
		}, {
			"root": "pages/payment-list",
			"pages": [{
					"path": "addPayment",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "addPaymentSuccess",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "arrearsPayment",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "noArrearsPayment",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "paymentRecord",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "selectPaymentEntity",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "paymentIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/service-list",
			"pages": [{
					"path": "complaintsSuggestionsIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "complaintsDetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "addComplaints",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "questionnaireSurveyIndex",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "questionnaireFillout",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "questionnaireDetail",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}, {
					"path": "contactProperty",
					"style": {
						"navigationBarTitleText": "",
						"navigationStyle": "custom"
					}
				}
			]
		}

	],
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"tabBar": {
		"color": "#333333",
		"backgroundColor": "#fff",
		"borderStyle": "black",
		"selectedColor": "#666666",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/首页.png",
				"selectedIconPath": "/static/tabbar/首页蓝.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/serviceIndex/serviceIndex",
				"iconPath": "/static/tabbar/服务.png",
				"selectedIconPath": "/static/tabbar/服务蓝.png",
				"text": "服务"
			},
			{
				"pagePath": "pages/myIndex/myIndex",
				"iconPath": "/static/tabbar/我的.png",
				"selectedIconPath": "/static/tabbar/我的蓝.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}